emacs-leim-24.5-8.mga6.noarch.rpm


Advertisement

Description

emacs-leim - GNU Emacs Lisp code for international input methods

Property Value
Distribution Mageia 6.1
Repository Mageia Core x86_64
Package filename emacs-leim-24.5-8.mga6.noarch.rpm
Package name emacs-leim
Package version 24.5
Package release 8.mga6
Package architecture noarch
Package type rpm
Category Editors
Homepage http://www.gnu.org/software/emacs/
License GPLv3+
Maintainer -
Download size 1.94 MB
Installed size 11.25 MB
This package contains Emacs Lisp code for input methods for various
international character scripts.

Alternatives

Package Version Architecture Repository
emacs-leim-24.5-8.3.mga6.noarch.rpm 24.5 noarch Mageia Core Updates
emacs-leim-24.5-8.3.mga6.noarch.rpm 24.5 noarch Mageia Core Updates
emacs-leim-24.5-8.1.mga6.noarch.rpm 24.5 noarch Mageia Core Updates
emacs-leim-24.5-8.1.mga6.noarch.rpm 24.5 noarch Mageia Core Updates
emacs-leim-24.5-8.mga6.noarch.rpm 24.5 noarch Mageia Core
emacs-leim - - -

Requires

Name Value
emacs-common == 24.5

Provides

Name Value
emacs-leim == 24.5-8.mga6

Conflicts

Name Value
emacs-snapshot-leim -

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package emacs-leim-24.5-8.mga6.noarch.rpm
Source Package emacs-24.5-8.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install emacs-leim rpm package:
    # urpmi emacs-leim

Files

Path
/usr/share/doc/emacs-leim/COPYING
/usr/share/emacs/24.5/lisp/leim/leim-list.el
/usr/share/emacs/24.5/lisp/leim/ja-dic/ja-dic.elc
/usr/share/emacs/24.5/lisp/leim/quail/4Corner.elc
/usr/share/emacs/24.5/lisp/leim/quail/ARRAY30.elc
/usr/share/emacs/24.5/lisp/leim/quail/CCDOSPY.elc
/usr/share/emacs/24.5/lisp/leim/quail/CTLau-b5.elc
/usr/share/emacs/24.5/lisp/leim/quail/CTLau.elc
/usr/share/emacs/24.5/lisp/leim/quail/ECDICT.elc
/usr/share/emacs/24.5/lisp/leim/quail/ETZY.elc
/usr/share/emacs/24.5/lisp/leim/quail/PY-b5.elc
/usr/share/emacs/24.5/lisp/leim/quail/PY.elc
/usr/share/emacs/24.5/lisp/leim/quail/Punct-b5.elc
/usr/share/emacs/24.5/lisp/leim/quail/Punct.elc
/usr/share/emacs/24.5/lisp/leim/quail/QJ-b5.elc
/usr/share/emacs/24.5/lisp/leim/quail/QJ.elc
/usr/share/emacs/24.5/lisp/leim/quail/SW.elc
/usr/share/emacs/24.5/lisp/leim/quail/TONEPY.elc
/usr/share/emacs/24.5/lisp/leim/quail/ZIRANMA.elc
/usr/share/emacs/24.5/lisp/leim/quail/ZOZY.elc
/usr/share/emacs/24.5/lisp/leim/quail/arabic.elc
/usr/share/emacs/24.5/lisp/leim/quail/croatian.elc
/usr/share/emacs/24.5/lisp/leim/quail/cyril-jis.elc
/usr/share/emacs/24.5/lisp/leim/quail/cyrillic.elc
/usr/share/emacs/24.5/lisp/leim/quail/czech.elc
/usr/share/emacs/24.5/lisp/leim/quail/ethiopic.elc
/usr/share/emacs/24.5/lisp/leim/quail/georgian.elc
/usr/share/emacs/24.5/lisp/leim/quail/greek.elc
/usr/share/emacs/24.5/lisp/leim/quail/hangul.elc
/usr/share/emacs/24.5/lisp/leim/quail/hanja-jis.elc
/usr/share/emacs/24.5/lisp/leim/quail/hanja.elc
/usr/share/emacs/24.5/lisp/leim/quail/hanja3.elc
/usr/share/emacs/24.5/lisp/leim/quail/hebrew.elc
/usr/share/emacs/24.5/lisp/leim/quail/indian.elc
/usr/share/emacs/24.5/lisp/leim/quail/ipa-praat.elc
/usr/share/emacs/24.5/lisp/leim/quail/ipa.elc
/usr/share/emacs/24.5/lisp/leim/quail/japanese.elc
/usr/share/emacs/24.5/lisp/leim/quail/lao.elc
/usr/share/emacs/24.5/lisp/leim/quail/latin-alt.elc
/usr/share/emacs/24.5/lisp/leim/quail/latin-ltx.elc
/usr/share/emacs/24.5/lisp/leim/quail/latin-post.elc
/usr/share/emacs/24.5/lisp/leim/quail/latin-pre.elc
/usr/share/emacs/24.5/lisp/leim/quail/lrt.elc
/usr/share/emacs/24.5/lisp/leim/quail/persian.elc
/usr/share/emacs/24.5/lisp/leim/quail/py-punct.elc
/usr/share/emacs/24.5/lisp/leim/quail/pypunct-b5.elc
/usr/share/emacs/24.5/lisp/leim/quail/quick-b5.elc
/usr/share/emacs/24.5/lisp/leim/quail/quick-cns.elc
/usr/share/emacs/24.5/lisp/leim/quail/rfc1345.elc
/usr/share/emacs/24.5/lisp/leim/quail/sgml-input.elc
/usr/share/emacs/24.5/lisp/leim/quail/sisheng.elc
/usr/share/emacs/24.5/lisp/leim/quail/slovak.elc
/usr/share/emacs/24.5/lisp/leim/quail/symbol-ksc.elc
/usr/share/emacs/24.5/lisp/leim/quail/thai.elc
/usr/share/emacs/24.5/lisp/leim/quail/tibetan.elc
/usr/share/emacs/24.5/lisp/leim/quail/tsang-b5.elc
/usr/share/emacs/24.5/lisp/leim/quail/tsang-cns.elc
/usr/share/emacs/24.5/lisp/leim/quail/uni-input.elc
/usr/share/emacs/24.5/lisp/leim/quail/viqr.elc
/usr/share/emacs/24.5/lisp/leim/quail/vntelex.elc
/usr/share/emacs/24.5/lisp/leim/quail/vnvni.elc
/usr/share/emacs/24.5/lisp/leim/quail/welsh.elc

Changelog

2017-05-27 - shlomif <shlomif> 24.5-8.mga6
+ Revision: 1105214
- rebuild for new imagemagick lib-major
2016-12-31 - wally <wally> 24.5-7.mga6
+ Revision: 1078831
- fix rpm macros
2016-07-15 - eatdirt <eatdirt> 24.5-6.mga6
+ Revision: 1042174
- Fixing missing gtk3 icons (mga#18470)
2016-06-16 - tv <tv> 24.5-5.mga6
+ Revision: 1021697
- add emacs macros for rpm
2016-02-12 - marja <marja> 24.5-4.mga6
+ Revision: 959287
- re-add conflict, to ensure smooth upgrading
- get rid of some "unversioned-explicit-*" rpmlint warnings
o add = %{version}-%{release} where needed
o remove obs/prov for emacs-url
- fix macro in comment
- make emacs obsolete xemacs
2016-01-11 - luigiwalser <luigiwalser> 24.5-3.mga6
+ Revision: 921801
- rebuild for gnutls
2016-01-07 - luigiwalser <luigiwalser> 24.5-2.mga6
+ Revision: 920393
- rebuild for giflib
- add fix from opensuse to fix build with giflib5
2015-09-03 - luigiwalser <luigiwalser> 24.5-1.mga6
+ Revision: 872603
- reinstate leim (paths were wrong)
- drop leim subpackage as it is not building with 24.5
- build with acl support
- 24.5
- 24.4
- remove no longer needed patch 1 and patch 6
- rediff patch 100
- remove patch 112 (fixed upstream)
- remove upstream patches 150-153
2015-06-29 - tv <tv> 24.3-11.mga6
+ Revision: 847565
- s/old_makeinstall/makeinstall/
2014-11-26 - eatdirt <eatdirt> 24.3-10.mga5
+ Revision: 799369
- Fix ispell/hunspell compatibility name when using non-default dictionaries

See Also

Package Description
emacs-nox-24.5-8.mga6.x86_64.rpm GNU Emacs text editor without support for X11
emacs-puppet-4.2.1-4.mga6.noarch.rpm Syntax highlighting for puppet manifests in emacs
emacs-slime-3.0-1.20130405.5.mga6.noarch.rpm The superior lisp interaction mode for emacs
emacs-slime-el-3.0-1.20130405.5.mga6.noarch.rpm Elisp source files for emacs-slime
emacs-tuareg-mode-2.0.6-8.mga6.noarch.rpm OCaml mode for Emacs/XEmacs
emerald-0.8.12.4-1.mga6.x86_64.rpm Window Decorator for Compiz
emerald-themes-0.8.12.1-1.mga6.noarch.rpm Themes for Emerald, a window decorator for Compiz
emerillon-0.1.90-18.mga6.x86_64.rpm A map viewer for GNOME
emerillon-devel-0.1.90-18.mga6.x86_64.rpm Development package for emerillon
emerillon-vala-0.1.90-18.mga6.x86_64.rpm Vala Development package for emerillon
emma-2.0.5312-18.mga6.noarch.rpm Code Coverage Tool
emma-javadoc-2.0.5312-18.mga6.noarch.rpm Javadoc for emma
empathy-3.12.13-1.mga6.x86_64.rpm A IM client based on Telepathy framework
emprint-0.1.0-3.20140509.4.mga6.x86_64.rpm E17 screen captire utility
enblend-4.2-1.mga6.x86_64.rpm Tool for compositing images
Advertisement
Advertisement